<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Nueva foto</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <button (tap)="uploadPhoto" ion-button block><ion-icon name="camera"></ion-icon></button>
  <h4></h4>
  <ion-list>
    <ion-item>
      <ion-label floating>Descripcion</ion-label>
      <ion-input  type="text"></ion-input>
    </ion-item>
  </ion-list>
  <button (tap)="confirmarFoto()"[disabled]= "!imagen_subida"  ion-button block>Compartir</button>

</ion-content>